.account-page-full {
	position: relative;
	height: 100%;
}
.ic-login-page {
	display: flex;
}

.ic-right {
	width: calc(100% - 416px);
}
@media (max-width: 992px){
	.account-page-full {
		width: 416px;
	}
	.ic-right {
		width: calc(100% - 416px);
	}
}
.ic-right img{
		width: 100%;
		height: 100%;
		object-fit: cover;

}
.accountbg {
	position: static;
	height: 100%;
	background-position: right;
	background-repeat: no-repeat;
}
table.dataTable thead .sorting:before, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_desc_disabled:before {
    right: 0 !important;
    content: "" !important;
}
table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:after {
    right: 0 !important;
    content: "" !important;
}
.ic-primary-bg{
    background: #3C58DF;
}
.ic-color-white{
    color: #fff;
}

.ic-login-logo{
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(to bottom,#3C58DF 50%,#ffffff 50%);
}

.ic-logo-main{
    background: #fff;
	width: 75px;
	height: 75px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
    box-shadow: 1px 0px 10px 0px rgba(0, 0, 0, 0.1);
}
.ic-logo-main a{
	display: flex;
	justify-content: center;
	align-items: center;
}
.ic-logo-main img{
    width: 80%;
    height: auto;
}
.ic-login-card{
    padding:  0 ;
}
.ic-btn{
	background: #3C58DF;
	color: #fff;
	transition: all .3s;
}
.wrapper-page {
    margin: 3.5% auto;
    max-width: 492px;
    position: relative;
}
.wrapper-page .logo-admin {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -50px;
    margin: 0px auto;
    width: 100px;
    height: 100px;
    line-height: 100px;
    background: #ffffff;
    border-radius: 50%;
    border-bottom: 2px solid #02a499;
}
.ic-btn:hover{
	color: #fff;
}
